Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001065Anope Development (1.9.x series)Nickservpublic2009-03-20 09:022010-09-12 09:56
ReporterNamegduf 
Assigned Toqa@anope.org 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOtherOSLinuxOS Version
Product Version 
Target VersionFixed in Version 
Summary0001065: NS SUSPEND does not remove a current user of the nick
DescriptionNS SUSPEND does not force a user off the SUSPENDed nick, if they are already on the nick.

They are immediately considered as logged out. but, if they change nick away from the nick, then change back, they are not prevented from using the nick, and their identified status returns.
TagsNo tags attached.
Attached Filespatch file icon fix_for_bug_1065.patch [^] (680 bytes) 2009-03-22 06:00 [Show Content]

- Relationships

-  Notes
(0005588)
chaz (administrator)
2010-09-12 09:56

Issues marked as resolved for a period of time without argument will be closed.

- Issue History
Date Modified Username Field Change
2009-03-22 04:39 DukePyrolator CC => DukePyrolator
2009-03-22 23:54 CyberBotX Status UNCONFIRMED => RESOLVED
2009-03-22 23:54 CyberBotX CC => CyberBotX
2009-03-22 23:54 CyberBotX Resolution => FIXED
2010-01-10 20:55 CyberBotX Source_changeset_attached stable r2199 =>
2010-01-10 21:00 CyberBotX Source_changeset_attached stable r2199 =>
2010-01-10 21:22 CyberBotX Source_changeset_attached trunk r2192 =>
2010-01-13 20:45 CyberBotX Source_changeset_attached trunk r2192 =>
2010-01-13 20:45 CyberBotX Source_changeset_attached stable r2199 =>
2010-09-12 09:56 chaz Note Added: 0005588
2010-09-12 09:56 chaz Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker